puppet enterprise 2016.2.1 installation error

asked 2016-10-10 00:57:04 -0600

ppupet gravatar image

I tried to install puppet enterprise 2016.2.1 on ubuntu 12.04, but I met with the error message " Unable to locate package pe-installer", and the web server was not open. I tried searching for "pe-installer", but nothing found.

edit retag flag offensive close merge delete